Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:20:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017929 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:11 AM, 11th Mar                     maryam                    Okay           11:11 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy t
 o assist you.           11:12 AM, 11th Mar                     maryam                    I want to know that is my order ready for collection???           11:12 AM, 11th Mar                     maryam                    6280017929           11:12 AM, 11th Mar                   Juhi                   We would like to inform you that due to some issues there is a delay in your order           11:13 AM, 11th Mar                     maryam                    But why           11:13 AM, 11th Mar                   Juhi                   Your order is READY_TO_SHIPPED           11:13 AM, 11th Mar                     maryam                    When I will be able to collect it??           11:13 AM, 11th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:13 AM, 11th Mar                     maryam                    Dear I talked tonthe customer care 1 day before           11:14 AM, 11th Mar     
                 maryam                    He already forwarded my query to team           11:14 AM, 11th Mar                     maryam                    Than why you have to submit it every time           11:14 AM, 11th Mar                   Juhi                   Kindly allow us sometime then           11:14 AM, 11th Mar                   Juhi                   We are working to fix it on priority.           11:14 AM, 11th Mar                     maryam                    Why your team is not solving this           11:14 AM, 11th Mar                     maryam                    Ok           11:15 AM, 11th Mar                     maryam                    Can I collect it by Friday??           11:15 AM, 11th Mar                     maryam                    It never happened before I always order from maz           11:15 AM, 11th Mar                     maryam                    Its been more than 3 days they said I will receive an email but nothing           11:16 AM, 11th Mar  
                  Juhi                   We are trying our best that you get it as soon as possible.           11:17 AM, 11th Mar                     maryam                    Okay           11:17 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227635